prefix=/Users/qt/work/install
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include


Name: Qt5 3DQuickAnimation
Description: Qt 3DQuickAnimation module
Version: 5.12.2
Libs: -L${libdir} -lQt53DQuickAnimation 
Libs.private: -L/Users/qt/work/install/lib -lQt53DAnimation -L/Users/qt/work/install/lib -lz -lQt53DRender -lQt5OpenGLExtensions -lQt53DQuick -lQt53DCore -lQt5Quick -lQt5Gui -framework OpenGLES -lqtlibpng -lqtharfbuzz -framework CoreText -framework CoreGraphics -lQt5Qml -lQt5Network -framework Security -lQt5Concurrent -lQt5Core -framework MobileCoreServices -lm -framework UIKit -framework CoreFoundation -framework Foundation -lqtpcre2 -framework OpenGLES   
Cflags: -DQT_3DQUICKANIMATION_LIB -I${includedir}/Qt3DQuickAnimation -I${includedir}
Requires: Qt5Core Qt5Gui Qt5Qml Qt53DCore Qt53DRender Qt53DAnimation Qt53DQuick

